*{
    scroll-behavior: smooth;
}
body {
    background-color: black;
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
}
a {
    color: white;
    text-decoration: none;
    transition: .1s;
}
a:hover {
    color: rgb(121, 121, 121);
}

nav {
    z-index: 1;
    position: fixed;
    background-color: black;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: .5rem;
}
#title {
    margin-top: 5rem;
}
section {
    display: grid;
    align-content: center;
    margin-bottom: 1rem;
}
iframe {
    z-index: 0;
    aspect-ratio: 16/9;
    width: 80%;
    opacity: 70%;
    transition: .2s
}
iframe:hover {
    opacity: 100%
}

button { 
    background-color: black;
    color: rgb(121, 121, 121);
    border-color: rgb(121, 121, 121);
    border-style: solid;
    border-width: 1.5px;
    border-radius: 2rem;
    transition: .2s;
}
button:hover {
    color: white;
    border-color: white;
    transform: scale(105%);
}

@media screen and (min-width: 800px){
    iframe {
        width: 50%;
    }
}